## unmass 0.9

=== debian/changelog ===
unmass (0.9-8) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Drop no longer needed dh-autoreconf build dependency.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 17 May 2024 13:03:40 +0200

unmass (0.9-7) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 21 Jun 2023 17:08:21 -0300

unmass (0.9-6) experimental; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.6.2.

 -- Daniel Facuri Cardoso <danieus_@hotmail.com>  Sat, 27 May 2023 11:45:50 -0300

unmass (0.9-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #975035)

 -- Marcos Talau <talau@debian.org>  Sat, 12 Nov 2022 13:35:01 -0300

unmass (0.9-4) unstable; urgency=medium

  * New maintainer. (Closes: #691824)
  * Update my name.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.4.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 04 May 2018 10:21:42 +0200

unmass (0.9-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use dh-autoreconf to support new architectures
    (Closes: #759445 #735386 #759451)

 -- Wookey <wookey@debian.org>  Fri, 22 Jan 2016 15:35:53 +0000

unmass (0.9-3) unstable; urgency=low

  * Small fix, add missing comments. (Closes: #456108)
  * Move Homepage field.
  * Update email address.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 28 Apr 2008 11:01:46 +0200

unmass (0.9-2) unstable; urgency=low

  * Fix clean target in debian/rules. (Closes: #442754)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 17 Sep 2007 12:27:57 +0200

unmass (0.9-1) unstable; urgency=low

  * Initial release. (Closes: #432452)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 20 Jul 2007 12:07:06 +0200
