=== debian/control ===
Source: unmass
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Homepage: http://mirex.mypage.sk/index.php?selected=1#Unmass
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/unmass
Vcs-Git: https://salsa.debian.org/debian/unmass.git

Package: unmass
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Suggests: opencubicplayer,
Description: Extract game archive files
 This is a tool to extract game archives. It supports the
 following archive types: Crismon Land, Baldur's Gate 2,
 Civilization 4, Doom (WADs), Dune 2, Etherlords 2,
 Final Fantasy 7 and 8, Flashpoint, Knights of Xentar,
 Metal Gear Solid (DARs), Moorhuhn 2 and 3, Megaman
 Legends, Oni, Operation Flashpoint, Princess Maker 2,
 Quake 1, RollCage, Swine, Unreal Tournament umods,
 Virtua Fighter bitmaps, MEA exe's, some economy file format.
